body {
	background-image: url(facepalm.png), url(feld.png);
    background-position:  bottom center, bottom center;
    background-repeat: no-repeat, no-repeat;
	background-attachment: fixed, fixed;
	background-size: 2.5%, 100%;
	}

#warped {position: relative; display: block; width:1264px; height:440px;}

                     #warped>span[class^=w]:nth-of-type(n+0){display:block; position:absolute;
                     -moz-transform-origin:50% 100%; -webkit-transform-origin:50% 100%; -o-transform-origin:50%
                     100%; -ms-transform-origin:50% 100%; transform-origin:50% 100%; }

                     #warped span{font-family:'Cherry Swash';font-size:55px;font-weight:regular;font-style:normal;
                     line-height:0.65; white-space:pre; overflow:visible; padding:0px;}

                     #warped .w0 {-moz-transform: rotate(-6.85rad);-webkit-transform: rotate(-6.85rad);-o-transform:
                     rotate(-6.85rad);-ms-transform: rotate(-6.85rad); transform: rotate(-6.85rad);
                     width: 51px; height: 36px; left: 19.73px; top: 258.84px;}

                     #warped .w1 {-moz-transform: rotate(-6.7rad);-webkit-transform: rotate(-6.7rad);-o-transform:
                     rotate(-6.7rad);-ms-transform: rotate(-6.7rad); transform: rotate(-6.7rad);
                     width: 35px; height: 36px; left: 83.65px; top: 231.42px;}

                     #warped .w2 {-moz-transform: rotate(-6.66rad);-webkit-transform: rotate(-6.66rad);-o-transform:
                     rotate(-6.66rad);-ms-transform: rotate(-6.66rad); transform: rotate(-6.66rad);
                     width: 51px; height: 36px; left: 133.08px; top: 207.58px;}

                     #warped .w3 {-moz-transform: rotate(-6.61rad);-webkit-transform: rotate(-6.61rad);-o-transform:
                     rotate(-6.61rad);-ms-transform: rotate(-6.61rad); transform: rotate(-6.61rad);
                     width: 51px; height: 36px; left: 198.55px; top: 184px;}

                     #warped .w4 {-moz-transform: rotate(-6.56rad);-webkit-transform: rotate(-6.56rad);-o-transform:
                     rotate(-6.56rad);-ms-transform: rotate(-6.56rad); transform: rotate(-6.56rad);
                     width: 17px; height: 36px; left: 266.22px; top: 168.61px;}

                     #warped .w5 {-moz-transform: rotate(-6.5rad);-webkit-transform: rotate(-6.5rad);-o-transform:
                     rotate(-6.5rad);-ms-transform: rotate(-6.5rad); transform: rotate(-6.5rad);
                     width: 42px; height: 36px; left: 300.64px; top: 157.08px;}

                     #warped .w6 {-moz-transform: rotate(-6.41rad);-webkit-transform: rotate(-6.41rad);-o-transform:
                     rotate(-6.41rad);-ms-transform: rotate(-6.41rad); transform: rotate(-6.41rad);
                     width: 20px; height: 36px; left: 361.18px; top: 148.71px;}

                     #warped .w7 {-moz-transform: rotate(-6.28rad);-webkit-transform: rotate(-6.28rad);-o-transform:
                     rotate(-6.28rad);-ms-transform: rotate(-6.28rad); transform: rotate(-6.28rad);
                     width: 29px; height: 36px; left: 400.28px; top: 146.01px;}

                     #warped .w8 {-moz-transform: rotate(-6.07rad);-webkit-transform: rotate(-6.07rad);-o-transform:
                     rotate(-6.07rad);-ms-transform: rotate(-6.07rad); transform: rotate(-6.07rad);
                     width: 17px; height: 36px; left: 447.98px; top: 150.23px;}

                     #warped .w9 {-moz-transform: rotate(-5.67rad);-webkit-transform: rotate(-5.67rad);-o-transform:
                     rotate(-5.67rad);-ms-transform: rotate(-5.67rad); transform: rotate(-5.67rad);
                     width: 27px; height: 36px; left: 480.36px; top: 165.84px;}

                     #warped .w10 {-moz-transform: rotate(-5rad);-webkit-transform: rotate(-5rad);-o-transform:
                     rotate(-5rad);-ms-transform: rotate(-5rad); transform: rotate(-5rad); width:
                     33px; height: 36px; left: 504.77px; top: 205px;}

                     #warped .w11 {-moz-transform: rotate(-4.94rad);-webkit-transform: rotate(-4.94rad);-o-transform:
                     rotate(-4.94rad);-ms-transform: rotate(-4.94rad); transform: rotate(-4.94rad);
                     width: 17px; height: 36px; left: 518.27px; top: 251.23px;}

                     #warped .w12 {-moz-transform: rotate(-6.17rad);-webkit-transform: rotate(-6.17rad);-o-transform:
                     rotate(-6.17rad);-ms-transform: rotate(-6.17rad); transform: rotate(-6.17rad);
                     width: 61px; height: 36px; left: 538.27px; top: 285.55px;}

                     #warped .w13 {-moz-transform: rotate(-6.53rad);-webkit-transform: rotate(-6.53rad);-o-transform:
                     rotate(-6.53rad);-ms-transform: rotate(-6.53rad); transform: rotate(-6.53rad);
                     width: 29px; height: 36px; left: 617.88px; top: 278.75px;}

                     #warped .w14 {-moz-transform: rotate(-6.61rad);-webkit-transform: rotate(-6.61rad);-o-transform:
                     rotate(-6.61rad);-ms-transform: rotate(-6.61rad); transform: rotate(-6.61rad);
                     width: 22px; height: 36px; left: 663.93px; top: 266.41px;}

                     #warped .w15 {-moz-transform: rotate(-6.65rad);-webkit-transform: rotate(-6.65rad);-o-transform:
                     rotate(-6.65rad);-ms-transform: rotate(-6.65rad); transform: rotate(-6.65rad);
                     width: 29px; height: 36px; left: 702.1px; top: 251.69px;}

                     #warped .w16 {-moz-transform: rotate(-6.67rad);-webkit-transform: rotate(-6.67rad);-o-transform:
                     rotate(-6.67rad);-ms-transform: rotate(-6.67rad); transform: rotate(-6.67rad);
                     width: 25px; height: 36px; left: 746.55px; top: 235.23px;}

                     #warped .w17 {-moz-transform: rotate(-6.68rad);-webkit-transform: rotate(-6.68rad);-o-transform:
                     rotate(-6.68rad);-ms-transform: rotate(-6.68rad); transform: rotate(-6.68rad);
                     width: 17px; height: 36px; left: 789.09px; top: 219.64px;}

                     #warped .w18 {-moz-transform: rotate(-6.68rad);-webkit-transform: rotate(-6.68rad);-o-transform:
                     rotate(-6.68rad);-ms-transform: rotate(-6.68rad); transform: rotate(-6.68rad);
                     width: 45px; height: 36px; left: 820.04px; top: 201.24px;}

                     #warped .w19 {-moz-transform: rotate(-6.66rad);-webkit-transform: rotate(-6.66rad);-o-transform:
                     rotate(-6.66rad);-ms-transform: rotate(-6.66rad); transform: rotate(-6.66rad);
                     width: 29px; height: 36px; left: 880.79px; top: 180.08px;}

                     #warped .w20 {-moz-transform: rotate(-6.64rad);-webkit-transform: rotate(-6.64rad);-o-transform:
                     rotate(-6.64rad);-ms-transform: rotate(-6.64rad); transform: rotate(-6.64rad);
                     width: 19px; height: 36px; left: 924.9px; top: 165.22px;}

                     #warped .w21 {-moz-transform: rotate(-6.6rad);-webkit-transform: rotate(-6.6rad);-o-transform:
                     rotate(-6.6rad);-ms-transform: rotate(-6.6rad); transform: rotate(-6.6rad);
                     width: 32px; height: 36px; left: 961.91px; top: 150.11px;}

                     #warped .w22 {-moz-transform: rotate(-6.52rad);-webkit-transform: rotate(-6.52rad);-o-transform:
                     rotate(-6.52rad);-ms-transform: rotate(-6.52rad); transform: rotate(-6.52rad);
                     width: 42px; height: 36px; left: 1010.09px; top: 134.9px;}

                     #warped .w23 {-moz-transform: rotate(-6.37rad);-webkit-transform: rotate(-6.37rad);-o-transform:
                     rotate(-6.37rad);-ms-transform: rotate(-6.37rad); transform: rotate(-6.37rad);
                     width: 29px; height: 36px; left: 1070.7px; top: 125.72px;}

                     #warped .w24 {-moz-transform: rotate(-6.07rad);-webkit-transform: rotate(-6.07rad);-o-transform:
                     rotate(-6.07rad);-ms-transform: rotate(-6.07rad); transform: rotate(-6.07rad);
                     width: 30px; height: 36px; left: 1118.11px; top: 128.08px;}